Update BoldGrid if you are using WordPress 4.7

Issue: We are encouraging all BoldGrid users to update to the latest version, if you are running WordPress 4.7.
Status: Update has been released.
Who is impacted? Websites running BoldGrid with WordPress 4.7.

Today (12/06/2016), WordPress released a version 4.7 update, and it is now available. We recommend all WordPress users update to the latest versions of both WordPress, and BoldGrid.

Why was this update released?

BoldGrid released the latest update to address the changes in WordPress that were included in the 4.7 release.

What should you do?

Leave a Reply